
Foreman - Refactor #24211

Update patternfly-sass gem dependency

07/09/2018 05:12 PM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Packaging   

Target version: 1.20.0   

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5801

  

Description

The current dependency on patternfly-sass is ~> 3.32.1 but in RPM packaging we already use 3.37.0. We should at least let the gem

dependency and RPM packaging match.

Associated revisions

Revision e9e791c2 - 07/17/2018 08:16 PM - Ewoud Kohl van Wijngaarden

Fixes #24211 - Allow a newer version of patternfly-sass

History

#1 - 07/09/2018 05:14 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5801 added

#2 - 07/17/2018 09:01 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e9e791c2329e8bb183c1ff0190150e53a24beb47.

#3 - 07/18/2018 06:29 AM - Marek Hulán

- Target version set to 1.20.0

- Fixed in Releases 1.20.0 added

#4 - 10/15/2018 11:18 AM - Tomer Brisker

- Category set to Packaging
